<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'no', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Sluttiden for denne aktiviteten må være senere enn starttiden';
$string['bbbdurationwarning'] = 'Maksimal varighet for denne sesjonen er %duration% minutes.';
$string['bbbrecordwarning'] = 'Denne sesjonen kan tas opp';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Legg til et nytt møte';
$string['bigbluebuttonbn:join'] = 'Delta i et møte';
$string['config_extended_capabilities'] = 'Konfigurasjon for utvidede rettigheter';
$string['config_extended_capabilities_description'] = 'Konfigurasjon for utvidede rettigheter når BigBlueButton serveren tilbyr dem.';
$string['config_general'] = 'Generell konfigurasjon';
$string['config_general_description'] = 'Disse innstillinge blir <b>alltid</b> brukt';
$string['config_scheduled'] = 'Innstillinger for planlagte sesjoner';
$string['config_scheduled_description'] = 'Disse innstillingene definerer noe av standardoppførselen for planlagte sesjoner.';
$string['config_scheduled_duration_compensation'] = 'Kompensasjonstid (minutter)';
$string['config_scheduled_duration_compensation_description'] = 'Antall minutter som skal legges til den planlagte sluttiden ved beregning av varigheten.';
$string['config_scheduled_duration_enabled'] = 'Kalkuler varighet er aktivert';
$string['config_scheduled_duration_enabled_description'] = 'Varigheten av en planlagt sesjon kalkuleres etter start- og sluttid.';
$string['config_scheduled_pre_opening'] = 'Tilgjengelighet før åpningstid (minutter)';
$string['config_scheduled_pre_opening_description'] = 'Antall minutter før starttiden som sesjonen skal være tilgjengelig.';
$string['config_server_url'] = 'BigBlueButton serverURL';
$string['config_server_url_description'] = 'URLen til BigBlueButton-serveren må ende med/bigbluebutton/. (Denne standardURLen er for en BigBlueButton-server som tilbys av Blindside Networks og som du kan bruke for testing).';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = 'Sikkerhetssaltet til BigBlueButton-serveren din. (Standardsaltet brukes for en BigBlueButton-server tilbdt av BigBlueButton Networks som kan brukes for testing)';
$string['config_warning_curl_not_installed'] = 'Denne funksjonen krever at CURL-utvidelsen for php er installert og aktivert. Innstillingen vil bare være tilgjengelig om denne betingelsen er oppfylt.';
$string['email_body_notification_meeting_by'] = 'av';
$string['email_body_notification_meeting_description'] = 'Beskrivelse';
$string['email_body_notification_meeting_details'] = 'Detaljer';
$string['email_body_notification_meeting_end_date'] = 'Sluttdato';
$string['email_body_notification_meeting_has_been'] = 'har vært';
$string['email_body_notification_meeting_start_date'] = 'Startdato';
$string['email_body_notification_meeting_title'] = 'Tittel';
$string['email_body_recording_ready_for'] = 'Opptak for';
$string['email_body_recording_ready_is_ready'] = 'er klar';
$string['email_footer_sent_by'] = 'Denne automatiske varslingen ble sent av';
$string['email_footer_sent_from'] = 'fra kurset';
$string['event_recording_deleted'] = 'Opptak slettet';
$string['event_recording_published'] = 'Opptak publisert';
$string['event_recording_unpublished'] = 'Opptak upublisert';
$string['general_error_unable_connect'] = 'Kan ikke koble til. Vennligst sjekk url\'en til BigBlueButton-serveren OG sjekk at BigBlueButton-serveren kjører.';
$string['index_confirm_end'] = 'Ønsker du å avslutte det virtuelle klasserommet?';
$string['index_disabled'] = 'deaktivert';
$string['index_enabled'] = 'aktivert';
$string['index_ending'] = 'Avslutter det virtuelle klasserommet... vennligst vent';
$string['index_error_checksum'] = 'En sjekksumfeil oppstoForsikre deg om at du har det korrekte saltet.';
$string['index_error_forciblyended'] = 'Det er ikke mulig å bli med i dette møtet fordi det har blitt avsluttet.';
$string['index_error_unable_display'] = 'Kan ikke vises møtene. Vennligst sjekk url\'en til BigBlueButton-serveren og sjekk om serveren kjører.';
$string['index_heading'] = 'BigBlueButton rom';
$string['index_heading_actions'] = 'Handlinger';
$string['index_heading_group'] = 'Gruppe';
$string['index_heading_moderator'] = 'Moderatorer';
$string['index_heading_name'] = 'Rom';
$string['index_heading_recording'] = 'Opptak';
$string['index_heading_users'] = 'Brukere';
$string['index_heading_viewer'] = 'Seere';
$string['mod_form_block_general'] = 'Generelle innstillinger';
$string['mod_form_block_participants'] = 'Deltakere';
$string['mod_form_block_presentation'] = 'Presentasjonsinnhold';
$string['mod_form_block_record'] = 'Opptaksinnstillinger';
$string['mod_form_block_schedule'] = 'Sesjonsplan';
$string['mod_form_field_closingtime'] = 'Frist for å bli med';
$string['mod_form_field_conference_name'] = 'Konferansenavn';
$string['mod_form_field_duration'] = 'Varighet';
$string['mod_form_field_duration_help'] = 'Ved å sette en varighet for møtet vil det etablere en makstid som møtet vil være aktivt før opptaket avsluttes.';
$string['mod_form_field_intro'] = 'Beskrivelse';
$string['mod_form_field_intro_help'] = 'En kort beskrivelse for rommet eller konferansen';
$string['mod_form_field_name'] = 'Navn på virtuelt klasserom';
$string['mod_form_field_notification'] = 'Send varsling';
$string['mod_form_field_notification_created_help'] = 'Send et varsel til innmeldte brukere slik at de er klar over at denne aktiviteten er opprettet';
$string['mod_form_field_notification_help'] = 'Send et varsel til innmeldte brukere slik at de kan få vite at denne aktiviteten har blitt opprettet eller endret.';
$string['mod_form_field_notification_modified_help'] = 'Send et varsel til innmeldte brukere slik at de kan få vite at denne aktiviteten har blitt endret.';
$string['mod_form_field_notification_msg_at'] = 'på';
$string['mod_form_field_notification_msg_created'] = 'opprettet';
$string['mod_form_field_notification_msg_modified'] = 'endret';
$string['mod_form_field_openingtime'] = 'Åpningstidspunkt';
$string['mod_form_field_participant_add'] = 'Legg til deltaker';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Seer';
$string['mod_form_field_participant_list'] = 'Deltakerliste';
$string['mod_form_field_participant_list_action_add'] = 'Legg til';
$string['mod_form_field_participant_list_action_remove'] = 'Fjern';
$string['mod_form_field_participant_list_text_as'] = 'som';
$string['mod_form_field_participant_list_type_all'] = 'Alle innmeldte brukere';
$string['mod_form_field_participant_list_type_owner'] = 'Eier';
$string['mod_form_field_participant_list_type_role'] = 'Rolle';
$string['mod_form_field_participant_list_type_user'] = 'Bruker';
$string['mod_form_field_record'] = 'Sesjon kan tas opp';
$string['mod_form_field_room_name'] = 'Romnavn';
$string['mod_form_field_userlimit'] = 'Brukergrense';
$string['mod_form_field_userlimit_help'] = 'Maks antall brukere i et møte. Om grensen settes til 0 vil antall brukere være ubegrenset.';
$string['mod_form_field_voicebridge'] = 'Voice bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Feil format. Du må legge inn et tall mellom 1 og 9999.';
$string['mod_form_field_voicebridge_help'] = 'Telefonkonferansenummer som deltakerne må bruke for å bli med i en telefonkonferanse via telefon. Et nummer mellom 1 og 9999 må brukes. Dersom verdien er 0 vil det bli ignorert og et tilfeldig nummer vil genereres av BigBlueButton. Et nummer 7 vil legges til foran de fire sifrene som er lagt inn.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Ikke en unik verdi. Dette nummeret brukes av et annet rom eller konferanse.';
$string['mod_form_field_wait'] = 'Vent på moderator';
$string['mod_form_field_wait_help'] = 'Deltakere må vente til en moderator blir med i sesjonen før de kan bli med.';
$string['mod_form_field_welcome'] = 'Velkomstmelding';
$string['mod_form_field_welcome_help'] = 'Erstatter standardmeldingen satt opp for BigBlueButton-serveren. Meldingen kan inkluderer nøkkelord  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) som automatisk vil erstattes og html-tagger som <b>--</b> eller <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administrasjon';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Servernavn';
$string['view_conference_action_end'] = 'Avslutt sesjon';
$string['view_conference_action_join'] = 'Bli med i sesjon';
$string['view_error_create'] = 'BigBlueButton-serveren svarte med en feilmelding. Møtet kunne ikke opprettes.';
$string['view_error_max_concurrent'] = 'Maks antall samtidige møter er nådd.';
$string['view_error_no_group'] = 'Ingen grupper er opprettet. Vennligst opprett gruppene før du fosøker å bli med i møtet.';
$string['view_error_no_group_student'] = 'Du er ikke meldt inn i noen gruppe. Vennligst kontakt læreren din.';
$string['view_error_no_group_teacher'] = 'Ingen grupper er satt opp. Vennligst opprett grupper eller kontakt systemadministratoren.';
$string['view_error_unable_join'] = 'Kan ikke bli med i møtet. Vennligst sjekk URL\'en til BigBlueButton-servern og sjekk om BigBlueButton-serveren kjører.';
$string['view_error_unable_join_student'] = 'Kan ikke koble til BigBlueButton-serveren. Vennligst kontakt læreren eller systemadministraoren din.';
$string['view_error_unable_join_teacher'] = 'Kan ikke koble til BigBlueButton-serveren. Vennligst kontakt administraoren.';
$string['view_error_userlimit_reached'] = 'Maks antall brukere i møtet har blitt nådd.';
$string['view_groups_selection'] = 'Velg gruppen du ønsker å bli med i og bekreft.';
$string['view_groups_selection_join'] = 'Bli med';
$string['view_login_moderator'] = 'Logger på som moderator...';
$string['view_login_viewer'] = 'Logger på som tilskuer...';
$string['view_message_conference_has_ended'] = 'Denne konferansen er avsluttet.';
$string['view_message_conference_in_progress'] = 'Denne konferansen pågår.';
$string['view_message_conference_not_started'] = 'Denne konferansen har ikke startet ennå.';
$string['view_message_conference_room_ready'] = 'Dette konferanserommet er klart. Du kan bli med i sesjonen nå.';
$string['view_message_conference_wait_for_moderator'] = 'Venter på at en moderator skal bli med.';
$string['view_message_finished'] = 'Denne aktiiteten er avsluttet.';
$string['view_message_has_joined'] = 'har blitt med';
$string['view_message_have_joined'] = 'har blitt med';
$string['view_message_hour'] = 'time';
$string['view_message_hours'] = 'timer';
$string['view_message_minute'] = 'minutt';
$string['view_message_minutes'] = 'minutter';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderatorer';
$string['view_message_notavailableyet'] = 'Denne sesjonen er ikke tilgjengelig ennå.';
$string['view_message_room_closed'] = 'Dette rommet er stengt.';
$string['view_message_room_open'] = 'Dette rommet er åpent.';
$string['view_message_room_ready'] = 'Dette rommet er klart.';
$string['view_message_session_has_user'] = 'Det er';
$string['view_message_session_has_users'] = 'Det er';
$string['view_message_session_no_users'] = 'Det er ingen brukere i denne sesjonen';
$string['view_message_session_running_for'] = 'Denne sesjonen har pågått i';
$string['view_message_session_started_at'] = 'Denne sesjonen startet';
$string['view_message_tab_close'] = 'Denne fanen/vinduet må lukkes manuelt';
$string['view_message_user'] = 'bruker';
$string['view_message_users'] = 'brukere';
$string['view_message_viewer'] = 'seer';
$string['view_message_viewers'] = 'seere';
$string['view_noguests'] = 'BigBlueButtonBN er ikke tilgjengelig for gjester';
$string['view_nojoin'] = 'Du har ikke en rolle som kreves for å bli med i denne sesjonen.';
$string['view_recording_actionbar'] = 'Verktøylinje';
$string['view_recording_activity'] = 'Aktivitet';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Dato';
$string['view_recording_delete_confirmation'] = 'Er du sikker på at du ønsker å slette dette {$a}?';
$string['view_recording_description'] = 'Beskrivelse';
$string['view_recording_duration'] = 'Varighet';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'presentasjon';
$string['view_recording_format_video'] = 'video';
$string['view_recording_length'] = 'Lengde';
$string['view_recording_list_actionbar'] = 'Verktøylinje';
$string['view_recording_list_actionbar_delete'] = 'Slett';
$string['view_recording_list_actionbar_hide'] = 'Skjul';
$string['view_recording_list_actionbar_publish'] = 'Publiser';
$string['view_recording_list_actionbar_show'] = 'Vis';
$string['view_recording_list_actionbar_unpublish'] = 'Avpubliser';
$string['view_recording_list_activity'] = 'Aktivitet';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Dato';
$string['view_recording_list_description'] = 'Beskrivelse';
$string['view_recording_list_duration'] = 'Varighet';
$string['view_recording_list_recording'] = 'Tar opp';
$string['view_recording_modal_button'] = 'Anvend';
$string['view_recording_modal_title'] = 'Sett opptaksverdier';
$string['view_recording_name'] = 'Navn';
$string['view_recording_recording'] = 'Opptak';
$string['view_recording_tags'] = 'Tagger';
$string['view_section_title_presentation'] = 'Presentasjonsfil';
$string['view_section_title_recordings'] = 'Opptak';
